﻿/*=================================================================                                                                                                                                                  
EXTRA SMALL DEVICES
===================================================================*/
/* Main content
-------------------------------------------------------------------*/
.motors2 #maintitle {
/*   display: none;*/
}

.motors2 #main {
    background-image: initial;
}

#main {
    background-color: #dddddd; /* Configurable */
}

.motors2 #main {
    background-color: #000000;
}

#main .content {
    background-color: #ffffff;
    height: auto !important;
}

.container .home {
    margin-bottom: -30px;    
}

.home .motors2  .carousel-block.block.flexslider.full-width {
  width: 1024px;
  margin-left: auto;
  margin-right: auto;
  height: 256px;
}


/* Flexslider
-------------------------------------------------------------------*/
.flexslider {
    box-shadow: none;
}

/* Header
-------------------------------------------------------------------*/
#header {
    background-color: #ffffff; /* Configurable */
}

.motors2 #header {
  background-color: initial;
}

#header h1 {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* Navigation
-------------------------------------------------------------------*/
#nav-toggle {
    background-color: #444444;
}

.motors2 li.link-menu.selected {
  background-color: black;
}


/* Search block
-------------------------------------------------------------------*/
.motors2 #quick-search-submit {
  background-image: url("/images/arrowUp.png");
}

/* Carousel block
-------------------------------------------------------------------*/
/* Main carousel */
#main .carousel-block.flexslider {
    margin-bottom: 0;
}

.carousel-block .flex-control-nav {
    position: relative;
    padding-top: 10px;
    padding-bottom: 5px;
}

#main .carousel-block .flex-control-nav {
    bottom: 0;
}

.carousel-block .flex-direction-nav a {
    margin-top: -40px;
}

/* Subpage carousel */
#main .subpage-block .carousel-block .flex-control-nav {
    bottom: 0;
}

.subpage-block .carousel-block .flex-direction-nav a {
    margin-top: -40px;
}

/* Testimonial block
-------------------------------------------------------------------*/
#testimonialbox-form,
#testimonialbox-form .flexslider {
    background-color: #1d1d1d;
}

#testimonialbox-form {
    padding: 20px;
}

/* Promotional block
-------------------------------------------------------------------*/
.promo-block {
    height: 100%;
    margin-left: -15px;
    margin-right: -15px;
    padding-top: 20px;
    background: -webkit-linear-gradient(rgb(186, 186, 186), rgb(19, 19, 19));
    background: -o-linear-gradient(rgb(186, 186, 186), rgb(19, 19, 19));
    background: -moz-linear-gradient(rgb(186, 186, 186), rgb(19, 19, 19));
    background: linear-gradient(rgb(186, 186, 186), rgb(19, 19, 19));
    -moz-box-shadow: 0px 1px 7px 0px black inset;
    -webkit-box-shadow: 0px 1px 7px 0px black inset;
    box-shadow: 0px 1px 7px 0px black inset;
}

.motors2 .promo-block h2 {
  font-family: BebasNeue;
  color: black;
  font-size: 2em;
  margin: 0 10px 20px 10px;
}

.promo-block .row {
    margin: 0;
}

.promo-items .inner {
    margin: 0 35px;
}

#main .promo-block .flex-direction-nav li a.flex-prev {
    left: 0;
}

#main .promo-block .flex-direction-nav li a.flex-next {
    right: 0;
}

.promo-block .flex-control-nav {
    bottom: 0;
    margin-top: 20px;
}

/* Specials block
-------------------------------------------------------------------*/
#specials-block h2 {
    color: #000000;
}

#specials .inner-item {
    background-color: #000000;
}

/* Custom block
-------------------------------------------------------------------*/
.motors2 .custom-block {
  background: -webkit-linear-gradient(rgb(30, 30, 30), rgb(30, 30, 30));
  background: -o-linear-gradient(rgb(30, 30, 30), rgb(30, 30, 30));
  background: -moz-linear-gradient(rgb(30, 30, 30), rgb(30, 30, 30));
  background: linear-gradient(rgb(30, 30, 30), rgb(30, 30, 30));
  color: white;
  padding: 20px;
  margin-left: -15px;
  margin-right: -15px;
}

/* Banner block
-------------------------------------------------------------------*/
.banner-block {
    background-color: #ffffff;
    background-image: url("/images/banner-bg.png");
    padding: 10px 20px;
}

/* Testimonials page
-------------------------------------------------------------------*/
#testimonial-form {
    margin: 20px auto;
}

.testimonial-item {
    background-color: #eeeeee; /* Configurable */
    border-radius: 10px;
    padding: 20px;
    margin: auto 5px 20px 5px;
    overflow: hidden;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(49, 50, 50, 0.45);
    -moz-box-shadow: 0px 3px 5px 0px rgba(49, 50, 50, 0.45);
    box-shadow: 0px 3px 5px 0px rgba(49, 50, 50, 0.45);
}

.testimonial-item > p {
    margin: auto 36px;
}

#testimonial-form .page-prev {
    margin-right: 5px;
}

#testimonial-form .page-link {
    background-color: #eeeeee; /*Configurable */
    border: 1px solid #cccccc; /* Configurable */
    padding: 5px;
    margin-right: 5px;
}

#testimonial-form .page-link.selected,
#testimonial-form .page-link:hover {
    background-color: #cccccc; /* Configurable */
}

.testimonial-page-container {
    margin-bottom: 10px;
    float: right;
}

.quote-start,
.quote-end {
    height: 21px;
    width: 26px;
    margin-right: 10px;
}

.quote-start {
    background-image: url("/images/quote-start.png");
    float: left;
}

.quote-end {
    background-image: url("/images/quote-end.png");
    float: right;
    margin-top: -21px;
}

.more-link a {
    color: #000000;
}

/* Forms
---------------------------------------------------------------*/
.contact-form,
.enquiry-form {
  background-color: #000000;
}

/* Stock details
---------------------------------------------------------------*/
.motors2 .gallery-view .item-wrapper {
  background-color: #000;
}

/* Pagination */
.motors2 .simple-pagination .page-link {
  background-color: #000000;
  color: white;
}

.motors2 .page-link.prev{
  background-color: initial;
  color: black;
}

.motors2 .simple-pagination .current {
  background-color: gray;
  color: white;
}

/* Stock page
-------------------------------------------------------------------*/
.gallery-view .item-wrapper:hover {
    background-color: #1B1B1B; /* Configurable */
}

.motors2 .item-wrapper {
    background-color: #000;
}

.list-view h2.title,
.gallery-view h2.title {
    font-size: 1.571em; /* 22px */
}

.list-view .description {
    padding-top: 0;
}

.gallery-view .vehicle-summary,
.gallery-view .mileage {
    margin-bottom: 2px;
}

/* Contact block
-------------------------------------------------------------------*/
.contact-block h2 {
    color: #000000;
}

.contact-block {
    background-color: #dfdfdd;
}

/* Contact branches block
-------------------------------------------------------------------*/
.contact-branches-block {
    background: linear-gradient(rgb(186, 186, 186), rgb(19, 19, 19)) repeat scroll 0 0 transparent;
}

.contact-branches-block h2 {
    color: #000000;
}

.contact-branches-block .branches-block-list .city, 
.contact-branches-block .branches-block-list .view {
    background-color: #000000;
    color: #ffffff;
}

/* Staff block
-------------------------------------------------------------------*/
.staff-block .name {
    background-color: #000000;
}

/* Branches block
-------------------------------------------------------------------*/
.branches-block {
    background: -webkit-linear-gradient(rgb(186, 186, 186), rgb(19, 19, 19));
    background: -o-linear-gradient(rgb(186, 186, 186), rgb(19, 19, 19));
    background: -moz-linear-gradient(rgb(186, 186, 186),  rgb(19, 19, 19));
    background: linear-gradient(rgb(186, 186, 186), rgb(19, 19, 19));
    background-color: transparent;
    padding: 30px 20px 10px 20px;  
}

#main .branches-block.flexslider {
    margin-left: -15px;
    margin-right: -15px;
}

li.branches-block-item .inner-item {
    margin-left: 25px;
    margin-right: 25px;
}

#main .branches-block .flex-control-paging {
    bottom: 0;
    margin-top: 20px;
    margin-bottom: 10px;
}

.branches-block h3 {
    background-color: #000000;
}

.branches-block .flex-direction-nav a {
    margin-top: -42px;
}

/* Finance page
---------------------------------------------------------------*/
#finance-form .Quick-Finance h1, 
#finance-form .full-finance h1 {
    color: #000000
}

/* Subpage
---------------------------------------------------------------*/
.motors2 .subpageBlock .carousel-block.block.flexslider.full-width {
  position: initial;
  width: 100%;
  left: 0;
}

.motors2 .subpageBlock {
  margin-left: -15px;
  margin-right: -15px;
}

.motors2 .subpageBlock .carousel-block.block.flexslider.full-width {
  position: relative;
  width: 100%;
  left: 15px;
}

.motors2 .subpageBlock .carousel-block.block.flexslider.full-width {
  position: relative;
  width: 100%;
}

.motors2 .subpageBlock  div#quick-search {
  padding-bottom: 0px;
  left: 0;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 15px;
  width: 100%;
  position: relative;
}

/*=================================================================                                                                                                               
SMALL DEVICES
===================================================================*/
@media (min-width: 768px) {
    /* Global
    ---------------------------------------------------------------*/
    .motors2 h1 {
      position: relative;
    }
    
    /* Main content
    ---------------------------------------------------------------*/
    .motors2 .content.container .home {
      position: relative;
      top: 0;
    }
    
    /* Navigation
    ---------------------------------------------------------------*/
    .motors2 header nav {
        -webkit-box-shadow: -4px 2px 5px 1px #474747;
        box-shadow: -4px 2px 5px 1px #474747;
    }

    .motors2 header nav .container {
        border-right: 1px solid #353535;
        border-left: 1px solid #565656;
    }
    .motors2 header nav {
        background-color: #444444;
    }

    #main-nav li {
        float: left;
        display: inline-block;
        border-bottom: none;
        border-left: 1px solid #ffffff; /* Configurable */
        border-right: 1px solid #949494; /* Configurable */
    }
    
    .motors2 #main-nav li {
      border-left: 1px solid #353535;
      border-right: 1px solid #565656;
    }

    #main-nav .link-menu {
        text-align: center;
        position: relative;
        padding: 0;
        display: block;
    }
    
    #main-nav .link-name {
        width: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
    }
    
    .motors2 #main-nav .link-name {
        width: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        color: white;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        font-size: smaller;
    }
    
    .collapsible {
        display: block !important;
    }
    
    /* Carousel block
    ---------------------------------------------------------------*/
    #main .carousel-block.flexslider {
        margin-left: 0;
        margin-right: 0;
    }
    
    .carousel-block .flex-control-paging li a {
        background-color: #ffffff;
    }
    
    .carousel-block .flex-control-paging li a.flex-active {
        background-color: #425b00;
    }
    
    #main .carousel-block .flex-control-paging {
        bottom: 75px;
        position: absolute;
    }
    
    .content .home {
        margin-top: -45px;
    }
        
    /* Subpage block
    ---------------------------------------------------------------*/
    .subpage-block .carousel-block .flex-direction-nav a {
        margin-top: -30px;
    }
    
    /* Branches block
    ---------------------------------------------------------------*/
    li.branches-block-item .inner-item {
        margin-left: 0;
        margin-right: 0;
    }
    
    /* Promotional block
    ---------------------------------------------------------------*/
    .promo-items .inner {
        margin: 0;
    }
    
    .promo-block .col-md-3 {
        padding: 0;
    }
    
    .promo-block .inner {
        margin-left: 10px;
        margin-right: 10px;   
    }
    
    /* Subpage
    ---------------------------------------------------------------*/
    .motors2 .subpageBlock .carousel-block.block.flexslider.full-width {
      left: 0px;
    }

    /* Stock page
    ---------------------------------------------------------------*/
    .motors2 .ourstock div#quick-search-form {
      top: -30px;
    }

}

/*=================================================================                                                                                                                        
MEDIUM DEVICES                                                                                                                         
===================================================================*/
@media (min-width: 992px) {    
    /* Header
    ---------------------------------------------------------------*/
    .mtf-login {
        /*width: 150px;*/
        float: right;
        border: 1px solid #cccccc;
    }
    
    #header .container {
        padding: 25px 0;
    }
    
    /* Carousel block
    ---------------------------------------------------------------*/
    #main .carousel-block .flex-control-paging {
        bottom: 105px;
        position: absolute;
    }
    
    .content .home {
        margin-top: -85px;
    }

    /* Subpage
    ---------------------------------------------------------------*/
    .motors2 .subpageBlock .carousel-block.block.flexslider.full-width {
      left: 0px;
    }
}

/*=================================================================                                                
LARGE DEVICES                                                                                                                   
===================================================================*/
@media (min-width: 1200px) {
    /* Carousel block
    ---------------------------------------------------------------*/
    #main .carousel-block .flex-control-paging {
        bottom: 150px;
    }
    
    .content .home {
        margin-top: -135px;
    }
    
    /* Stock page
    ---------------------------------------------------------------*/
    .motors2 .ourstock ol.flex-control-nav.flex-control-paging {
      bottom: 0px;
      position: relative;
    }
    
    .motors2 .ourstock ol.flex-control-nav.flex-control-paging {
      bottom: 25px;
    }

    /* Subpage
    ---------------------------------------------------------------*/
    .motors2 .subpageBlock .carousel-block.block.flexslider.full-width {
      left: 0px;
    }
}
